<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductSerialNo extends Model
{
    public function product_detail() {
        return $this->belongsTo('App\CustomProduct','product_id','id');
    }
}
